@media only screen and (max-width : 400px) {

	.nav-logo {
		width: 101px;
		}
		
		#nav-wrapper {
		min-width: 0px;
		}
		
			.logo {
		width: 32px;
		height: 32px;
		}
		
	.main {
		top: 50px;
	}
	
}



@media only screen and (min-width : 401px) {

	.nav-logo {
		width: 436px;
		}
		
	#nav-wrapper {
		min-width: 975px;
	}
	
	.logo {
		width: 50px;
		height: 50px;
		}
		
	.main {
		top: 90px;
	}

}	

html, body {
	overflow: hidden;
    height: 100%;
}

.body-sketch {
	background-image: url('../images/sketch.png');
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position:bottom; 
	background-size: 100%;
	background-color: #ededed;
	}

.body-photo {
	background-image: url('../images/photo.png');
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position:bottom; 
	background-size: 100%;
	background-color: #ededed;
	}
	
.body-photo2 {
	background-image: url('../images/New Atlanta Stadium 3-2.jpg');
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position:bottom; 
	background-size: cover;
	background-color: #ededed;
	}
	
.body-collage {
	background-image: url('../images/HOK-Twitter_Masthead2.jpg');
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-position:bottom; 
	background-size: 100%;
	background-color: #ededed;
	}

	
.nav-logo {
	positon: relative;
	float: right;
	}

#nav-wrapper {
	height: 78px;
	width: 100%;
	background-color: #fff;
	}

.nav-logo {
	float: right;
	}

#main-wrapper {
	z-index: 50;
	}
	
.main {
	font-family: "proxima-nova", "Proxima Nova", Helvetica, Arial;
	font-weight: 400;
	font-size: 1.27em;
	line-height: 20pt;
	margin: auto;
	position: relative;
	max-width: 925px;
	}
	
.block-wrap-outer {
	float: left;
	margin: 0 40px;
	background-color: rgba(240,240,240,0.8);
	}
	
.block-wrap-inner {
	margin: 10px
	}
	
.text-block {
	z-index: 100;
	display: block;
	padding: 20px 0;
	border-top: solid 2px #dedede;
	border-bottom: solid 2px #dedede;
	}
	
.image-block {
	position: absolute;
	bottom: 0;
	width: 100%;
	}

.image-block-img {
	}
	
.link-block {	
	display: block;
	float: right;
	line-height: 3em;
	}
	
a:link {
	text-decoration: none;
	color: #ee2835;
	}

a:visited {
	text-decoration: none;
	color: #ee2835;
	}
	
a:hover {
	text-decoration: none;
	cursor: pointer;
	color: #000;
	}
	
a:active {
	text-decoration: none;
	color: #000;
	}